<?php
require_once 'core/system.php';
echo only_reg();
$header = 'Пещера';
require_once 'core/head.php';
?>




<?

$taxi_ostalos=$user['cave_time']-time();
if($user['cave_start'] != 0){
if($taxi_ostalos > 0){


echo " <center><img src='/img/cave.png' alt=''/></center>";
echo '<div class="menu">
<b><center>
Вы осматриваете пещеру 
</b>
<br>До конца: 
'.(int)($taxi_ostalos/3600).' часов '.($taxi_ostalos/60%60).' минут '.($taxi_ostalos%60).' секунд </div></center>
';
include_once 'core/foot.php';
?>

</div>
</div>

<?
exit;
}
else{
if($user['cave_start'] == '1'){$nagrada = rand(1,5);} {$nagrada3 = rand(1,5);} {$nagrada1 = rand(1,5);} {$nagrada2 = rand(1,5);}   #####Цены за  поход в пещеру####
mysql_query("UPDATE `user` SET `ambrozia` = ambrozia+$nagrada WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `user` SET `rabina` = rabina+$nagrada1 WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `user` SET `mata` = mata+$nagrada2 WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `user` SET `air` = air+$nagrada3 WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `user` SET `cave_start` = 0 WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `user` SET `cave` = 0 WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `user` SET `cave_time` = 0 WHERE `id` = '".$user['id']."'");

echo '<center><div class="menu"><b>Обыскав пещеру, ты нашел слитки </b>'.$nagrada . '<img src="/images/icon/res/2.png"> , '.$nagrada1 .'<img src="/images/icon/res/3.png"></center>
</p><center><div class="menu"><b>И получил:</b> '.$nagrada2 . ' <img src="/images/icon/res/4.png"> , '.$nagrada3 . '<img src="/images/icon/res/5.png"></div></center></b>';


?>
<?
}
}else{
?>

<?
}
?>



<center><img src='/img/cave.png' alt=''/></img></center>
<div class='dot-line'></div>
<center><div class="menu"><b>В пещере ты получишь много слитков</div></b></center>
<center><a class='btn' href='cave_go.php?cave&amp;time=1'><span class='end'><span class='label'>Спуститься вниз</span></span></a></center>
<div class='mini-line'></div><ul class='hint'><li>В пещере возможно получить до 5 слитков одного типа</div>

 
</div>
<?include_once 'core/foot.php'?>
</div>
</body>
</html>